@font-face {
  font-family: 'NettoOT';
  src: url('../fonts/NettoOT.eot?#iefix') format('embedded-opentype'),  url('../fonts/NettoOT.otf')  format('opentype'),
	     url('../fonts/NettoOT.woff') format('woff'), url('../fonts/NettoOT.ttf')  format('truetype'), url('../fonts/NettoOT.svg#NettoOT') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'NettoOT-Bold';
  src: url('../fonts/NettoOT-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/NettoOT-Bold.otf')  format('opentype'),
	     url('../fonts/NettoOT-Bold.woff') format('woff'), url('../fonts/NettoOT-Bold.ttf')  format('truetype'), url('../fonts/NettoOT-Bold.svg#NettoOT-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

*, html, body {
	margin:0;
	padding:0;
}

.linkdetails {
	width:100%;
}

.detailscontainer {
    width:100%;
    height:100%;
    display:block;
    float:right;
    background-color:#111;
    z-index:2;
}

.texto {	
	width:232px;
	font-family:'NettoOT';
	color:#122845;
	font-size:18px;
	letter-spacing:0px;
	text-align:right;
	line-height:18px;
	margin-left:129px;
}

.wrapper {
	width:100%;
	margin-top:21px;
}

.wrapper2 {
	width:100%;
	margin-top:0px;
}

#contactWrapper {
}

#contactWrapper h1 {
	font-size: 11px;
	margin: -33px 0px 30px;
	padding: 5px 0px 0px 15px;
	font-size: 12px;
	text-transform: uppercase;
	width: 138px;
	height: 22px;
	color: #fff;
	font-weight: bold;
}

#contactWrapper label {
	display:block;
	float:none;
	font-size:12px;
	width:auto;
	font-weight: bold;
	margin-bottom: 7px;
	color: #333333;
}

#contactWrapper label.error {
	display:block;
	float:none;
	font-family:'NettoOT';
	font-size:12px;
	width:280px;
	font-weight: normal;
	margin-bottom: 0px;
	color: #bb3737;
	background: #fad6d6;
	border: 1px solid #bb3737;
	margin-top: 5px;
	padding: 5px 7px;
}

#contactWrapper label.checked {
	display:none;
	background: none;
	border: 0px;
	margin-top: 0px;
	padding: 0px;
	text-indent: -5000px;
}

#contactWrapper em {
	color: #01b3b3;
}

#contactWrapper .stage {
	width:275px;
	margin:5px auto;
}

#contactWrapper .stagel {
	width:123px;
	float:left;
	margin-left:76px;
}

#contactWrapper .stagel input {
	width:123px;
}

#contactWrapper .stager {
	width:123px;
	float:right;
	margin-right:78px;
}

#contactWrapper .stager input {
	width:123px;
}

#contactWrapper .requiredNote {
	margin: 20px 0px 20px;
	color: #333;
	font-weight: bold;
}

#contactWrapper .success {
	padding: 10px;
	background: #f0ffc1;
	border: 1px solid #819934;
	width:253px;
	margin:0 auto 15px auto;
	font-family:'NettoOT';
	font-size:14px;
	color: #819934;
}

#contactWrapper .success p {
	margin: 0px;
}

#contactWrapper .bt01 {
	width:212px;
	height:33px;
	float:left;
	padding:0px;
	margin:30px 0 0 0;
}

a > img:hover{
    opacity:0.5;
    -webkit-transition: opacity 0.5s;
    -moz-transition:    opacity 0.5s;
    -o-transition:      opacity 0.5s; 
}

#contactWrapper .bt02 {
	width:212px;
	float:right;
	padding:0px;
	margin:30px 0 0 0;
}

#contactWrapper .bt02 input {
	width:212px;
	padding:0px;
	margin:0px;
}

form#contactform textarea {
	border:#FFF 1px solid;
	padding:5px;
	font-family:'NettoOT';
	font-size:14px;
	color:#FFF;
	width:273px;
	background-color:#122845;
}

form#contactform textarea {
	font-family:'NettoOT';
	font-size:14px;
	padding:5px;
	width:273px;
	height:60px;
}

form#contactform textarea:focus {
	outline: none;
	border: 1px solid #18b5e0;
}

input[type=text] {
	border:#FFF 1px solid;
	padding:5px;
	font-family:'NettoOT';
	font-size:14px;
	color:#FFF;
	width:273px;
	background-color:#122845;
}

input[type=text]:focus {
	outline: none;
	border: 1px solid #18b5e0;
}

input[type=submit] {
    padding:5px 15px;
	background-image:url(../img/bt-enviar.png); 
    border:0 none;
    cursor:pointer;
}

.btn-style {
	width:212px;
	height:33px;
	outline:none;
	border:none;
	font-size:20px;
	color:#000000;
	padding:3px 10px;
	background-color:transparent !important;
	background-image:url(../img/bt-enviar.png);
}

.button-footer {
	color:#FFF;
	font-family:'NettoOT';
	letter-spacing:-1px;
	font-size:20px;
	width:212px;
	height:33px;
	transition:all 0.5s;  
	background-color:Transparent;
	background-repeat:no-repeat;
	border: none;
	cursor:pointer;
	overflow: hidden;
	outline:none;	
	background-image:url(../img/bt-enviar.png);
}

.button-footer span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.button-footer span:after {
	content:'>>');
	position: absolute;
	opacity:1;
	top:0px;
	right:-20px;
	transition:0.5s;
}

.button-footer:hover span {

  color:#FFF;
  letter-spacing:5px;
}

.button-footer:hover span:after {
  opacity: 1;
  right: 0;
}

form#contactformpj input, form#contactformpj textarea, form#contactformpj select {
	border:#FFF 1px solid;
	padding:5px;
	font-family:'NettoOT';
	font-size:14px;
	color:#FFF;
	width:273px;
	background-color:#122845;
}

form#contactformpj textarea {
	font-family:'NettoOT';
	font-size:14px;
	padding:5px;
	width:273px;
	height:60px;
}

form#contactformpj input:focus, form#contactformpj textarea:focus, form#contactformpj select:focus {
	outline: none;
	border: 1px solid #18b5e0;
}